Looking to hire Laravel developers? Try LaraJobs

eloquent-taggable maintained by cviebrock

Description
Easy ability to tag your Eloquent models in Laravel 5.
Last update
2019/09/14 03:00 (6.0.1)
License
Downloads
150 976
6.0.1

Last update
2019/09/14 03:00
License
Require
  • php ^7.2
  • illuminate/config ^6.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
dev-master

Last update
2019/09/14 03:00
License
Require
  • php ^7.2
  • illuminate/config ^6.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
6.0.0

Last update
2019/09/04 00:54
License
Require
  • php ^7.2
  • illuminate/config ~6.0.0
  • illuminate/database ~6.0.0
  • illuminate/support ~6.0.0
3.5.x-dev

Last update
2019/04/30 02:19
License
Require
  • php ^7.1
  • illuminate/config ~5.8.0
  • illuminate/database ~5.8.0
  • illuminate/support ~5.8.0
3.5.3

Last update
2019/04/25 02:54
License
Require
  • php ^7.1
  • illuminate/config ~5.8.0
  • illuminate/database ~5.8.0
  • illuminate/support ~5.8.0
3.5.2

Last update
2019/04/25 02:44
License
Require
  • php ^7.1
  • illuminate/config ~5.8.0
  • illuminate/database ~5.8.0
  • illuminate/support ~5.8.0
3.5.1

Last update
2019/03/16 22:07
License
Require
  • php ^7.1
  • illuminate/config ~5.8.0
  • illuminate/database ~5.8.0
  • illuminate/support ~5.8.0
3.5.0

Last update
2019/03/01 07:10
License
Require
  • php ^7.1
  • illuminate/config ~5.8.0
  • illuminate/database ~5.8.0
  • illuminate/support ~5.8.0
3.4.x-dev

Last update
2018/09/05 03:58
License
Require
  • php ^7.0
  • illuminate/config ~5.7.0
  • illuminate/database ~5.7.0
  • illuminate/support ~5.7.0
3.4.1

Last update
2018/09/05 03:58
License
Require
  • php ^7.0
  • illuminate/config ~5.7.0
  • illuminate/database ~5.7.0
  • illuminate/support ~5.7.0
3.4.0

Last update
2018/09/05 02:30
License
Require
  • php ^7.0
  • illuminate/config ~5.7.0
  • illuminate/database ~5.7.0
  • illuminate/support ~5.7.0
3.3.x-dev

Last update
2018/06/05 00:34
License
Require
  • php ^7.0
  • illuminate/config ~5.6.0
  • illuminate/database ~5.6.0
  • illuminate/support ~5.6.0
3.3.2

Last update
2018/05/22 02:39
License
Require
  • php ^7.0
  • illuminate/config ~5.6.0
  • illuminate/database ~5.6.0
  • illuminate/support ~5.6.0
3.3.1

Last update
2018/02/11 02:55
License
Require
  • php ^7.0
  • illuminate/config ~5.6.0
  • illuminate/database ~5.6.0
  • illuminate/support ~5.6.0
3.3.0

Last update
2018/02/11 02:31
License
Require
  • php ^7.0
  • illuminate/config ~5.6.0
  • illuminate/database ~5.6.0
  • illuminate/support ~5.6.0
3.2.x-dev

Last update
2018/01/01 21:32
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.2.5

Last update
2018/01/01 21:32
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.2.4

Last update
2017/12/29 04:59
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.2.3

Last update
2017/11/01 14:58
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.1.2

Last update
2017/09/06 15:54
License
Require
  • php ^7.0
  • illuminate/config ~5.4.0
  • illuminate/database ~5.4.0
  • illuminate/support ~5.4.0
3.1.x-dev

Last update
2017/09/06 15:54
License
Require
  • php ^7.0
  • illuminate/config ~5.4.0
  • illuminate/database ~5.4.0
  • illuminate/support ~5.4.0
3.2.2

Last update
2017/09/06 15:49
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.1.1

Last update
2017/09/05 14:25
License
Require
  • php ^7.0
  • illuminate/config ~5.4.0
  • illuminate/database ~5.4.0
  • illuminate/support ~5.4.0
3.2.1

Last update
2017/09/05 14:19
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.2.0

Last update
2017/08/31 15:18
License
Require
  • php ^7.0
  • illuminate/config ~5.5.0
  • illuminate/database ~5.5.0
  • illuminate/support ~5.5.0
3.1.0

Last update
2017/08/31 14:36
License
Require
  • php ^7.0
  • illuminate/config ~5.4.0
  • illuminate/database ~5.4.0
  • illuminate/support ~5.4.0
3.0.1

Last update
2017/08/28 15:12
License
Require
  • php >=7.0
  • illuminate/config ~5.4 | ~5.5
  • illuminate/database ~5.4 | ~5.5
  • illuminate/support ~5.4 | ~5.5
3.0.0

Last update
2017/08/18 16:02
License
Require
  • php >=7.0
  • illuminate/config ^5.4 || ^5.5
  • illuminate/database ^5.4 || ^5.5
  • illuminate/support ^5.4 || ^5.5
2.x-dev

Last update
2017/06/23 19:06
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4 | ^5.5
  • illuminate/database ^5.4 | ^5.5
  • illuminate/support ^5.4 | ^5.5
2.1.3

Last update
2017/06/23 19:06
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4 | ^5.5
  • illuminate/database ^5.4 | ^5.5
  • illuminate/support ^5.4 | ^5.5
2.1.2

Last update
2017/05/26 15:05
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4
  • illuminate/database ^5.4
  • illuminate/support ^5.4
2.1.1

Last update
2017/02/27 19:43
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4
  • illuminate/database ^5.4
  • illuminate/support ^5.4
2.1.0

Last update
2017/02/01 21:54
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4
  • illuminate/database ^5.4
  • illuminate/support ^5.4
2.1.0-beta

Last update
2017/02/01 20:32
License
Require
  • php >=5.6.4
  • illuminate/config ^5.4
  • illuminate/database ^5.4
  • illuminate/support ^5.4
2.0.0

Last update
2016/04/20 19:35
License
Require
  • php >=5.5
  • illuminate/config ~5.1|~5.2
  • illuminate/database ~5.1|~5.2
  • illuminate/support ~5.1|~5.2
  • scrutinizer/ocular ^1.3
2.0.0-beta

Last update
2015/05/05 02:27
License
Require
  • php >=5.4.0
  • illuminate/config ~5.0
  • illuminate/support ~5.0
1.0.0

Last update
2015/02/17 20:59
License
Require
  • php >=5.4.0
  • illuminate/config 4.*
  • illuminate/database 4.*
  • illuminate/support 4.*
1.x-dev

Last update
2015/02/17 20:59
License
Require
  • php >=5.4.0
  • illuminate/config 4.*
  • illuminate/database 4.*
  • illuminate/support 4.*
0.9.1

Last update
2014/05/16 22:34
License
Require
  • php >=5.4.0
  • illuminate/config 4.*
  • illuminate/database 4.*
  • illuminate/support 4.*
0.9.0

Last update
2014/05/15 15:34
License
Require
  • php >=5.4.0
  • illuminate/config 4.*
  • illuminate/database 4.*
  • illuminate/support 4.*

Comments
comments powered by Disqus